Хакеры анонсировали джейлбрейк для iOS 13.5

Команда хакеров unc0ver анонсировала джейлбрейк для всех устройств, работающих на вышедшей только вчера iOS 13.5. Новая утилита основана на уязвимости в ядре, которую обнаружил один из членов unc0ver под ником Pwn20wnd.

Для создания рабочего джейлбрейка хакеры будут использовать эксплойт checkm8, который ранее был обнаружен в чипах Apple. Разработка нового инструмента для взлома всех смартфонов Apple с поддержкой iOS 13.5 уже почти завершена. На сайте указано, что джейлбрейк unc0ver 5.0.0 готов на 90% — сейчас идут последние тесты стабильности.

Предыдущая версия джейлбрейка unc0ver также базировалась на эксплойте checkm8, который был создан в прошлом году. Основной для него послужила первая за девять лет неустранимая уязвимость, найденная в загрузчике iOS. На тот момент она позволяла взломать и установить джейлбрейк на любые iPhone с процессорами от A5 до A11, то есть от iPhone 4s до iPhone X.

Новая версия джейлбрейка - unc0ver 5.0.0 - идет дальше. Она позволит работать с любыми новейшими устройствами Apple на iOS 11.0-13.5, вплоть до вышедшего в апреле iPhone SE. При этом приложение должно выйти на трех основных настольных платформах – Windows, macOS и Linux.

Существующие на данный момент утилиты не отличаются подобными возможностями. В частности, джейлбрейк Checkra1n, использующий эксплоит checkm8, не совместим с последними смартфонами и планшетами Apple, а также ограничен iOS 13.4.1. Кроме этого Checkra1n так и не выпустили Windows версию своего инструмента.

Источник: 9to5mac

Обсуждение

Оставить сообщение
Обсуждение на форуме целиком